.debughide {display:none;}
body {font-family: "Noto Sans TC", sans-serif;}
table, th, td {border: 0px solid #f2f2f2; border-radius: 10px;}
tr:nth-child(odd) {background-color: #fafafa;}
tr:nth-child(even) {background-color: #f2f2f2;}
fieldset {border: 1px solid #dddddd; padding: 2px 2px; border-radius: 8px; margin: 1px 3px; height: 100%;}
input[type="text"] {background-color: #eeffee;}
